/* Bundle name */
"CFBundleName" = "Surge Dashboard";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2023 Surge Networks Inc. All rights reserved.";

/* (No Comment) */
"Surge Dashboard Archive" = "Surge Dashboard 歸檔";

